.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.102581px;}
.ls9{letter-spacing:-0.071909px;}
.lsa{letter-spacing:-0.065093px;}
.ls11{letter-spacing:-0.020448px;}
.ls10{letter-spacing:-0.013632px;}
.ls8{letter-spacing:-0.010565px;}
.ls4{letter-spacing:-0.008016px;}
.ls12{letter-spacing:-0.006816px;}
.ls6{letter-spacing:-0.003749px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003749px;}
.ls0{letter-spacing:0.016032px;}
.lse{letter-spacing:0.020448px;}
.lsb{letter-spacing:0.026923px;}
.ls3{letter-spacing:0.028056px;}
.lsd{letter-spacing:0.034421px;}
.ls5{letter-spacing:0.041237px;}
.ls2{letter-spacing:0.048497px;}
.ls7{letter-spacing:0.051120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.180283px;}
.wsc{word-spacing:-0.156427px;}
.ws2{word-spacing:-0.144288px;}
.ws0{word-spacing:-0.112625px;}
.ws3{word-spacing:-0.048497px;}
.wsb{word-spacing:-0.030672px;}
.ws4{word-spacing:-0.012425px;}
.wsd{word-spacing:-0.010565px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.013632px;}
.wsf{word-spacing:0.017040px;}
.ws6{word-spacing:0.020448px;}
.ws8{word-spacing:0.026923px;}
.ws12{word-spacing:0.030672px;}
.ws13{word-spacing:0.037488px;}
.ws14{word-spacing:0.041237px;}
.ws7{word-spacing:0.061344px;}
.ws5{word-spacing:0.071909px;}
.ws10{word-spacing:0.078384px;}
.wsa{word-spacing:0.081792px;}
.ws9{word-spacing:0.088267px;}
.ws11{word-spacing:0.118939px;}
._0{margin-left:-1.002000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:34.080000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.y2{bottom:60.546667px;}
.y1{bottom:81.353725px;}
.y0{bottom:99.255278px;}
.y13{bottom:685.034959px;}
.y12{bottom:701.156175px;}
.y11{bottom:739.209442px;}
.y10{bottom:777.168029px;}
.yf{bottom:793.382541px;}
.ye{bottom:831.341177px;}
.yd{bottom:869.394514px;}
.yc{bottom:885.515729px;}
.yb{bottom:923.474365px;}
.ya{bottom:961.527739px;}
.y9{bottom:977.648954px;}
.y8{bottom:993.770170px;}
.y7{bottom:1031.823406px;}
.y6{bottom:1069.782042px;}
.y5{bottom:1107.835310px;}
.y4{bottom:1146.262105px;}
.y3{bottom:1165.288988px;}
.h3{height:26.059219px;}
.h2{height:30.647109px;}
.h1{height:31.992188px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.087559pt;}
.ls9{letter-spacing:-0.061378pt;}
.lsa{letter-spacing:-0.055560pt;}
.ls11{letter-spacing:-0.017454pt;}
.ls10{letter-spacing:-0.011636pt;}
.ls8{letter-spacing:-0.009018pt;}
.ls4{letter-spacing:-0.006842pt;}
.ls12{letter-spacing:-0.005818pt;}
.ls6{letter-spacing:-0.003200pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003200pt;}
.ls0{letter-spacing:0.013684pt;}
.lse{letter-spacing:0.017454pt;}
.lsb{letter-spacing:0.022980pt;}
.ls3{letter-spacing:0.023947pt;}
.lsd{letter-spacing:0.029380pt;}
.ls5{letter-spacing:0.035198pt;}
.ls2{letter-spacing:0.041395pt;}
.ls7{letter-spacing:0.043634pt;}
.ws15{word-spacing:-0.153882pt;}
.wsc{word-spacing:-0.133519pt;}
.ws2{word-spacing:-0.123158pt;}
.ws0{word-spacing:-0.096132pt;}
.ws3{word-spacing:-0.041395pt;}
.wsb{word-spacing:-0.026180pt;}
.ws4{word-spacing:-0.010605pt;}
.wsd{word-spacing:-0.009018pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.011636pt;}
.wsf{word-spacing:0.014545pt;}
.ws6{word-spacing:0.017454pt;}
.ws8{word-spacing:0.022980pt;}
.ws12{word-spacing:0.026180pt;}
.ws13{word-spacing:0.031998pt;}
.ws14{word-spacing:0.035198pt;}
.ws7{word-spacing:0.052361pt;}
.ws5{word-spacing:0.061378pt;}
.ws10{word-spacing:0.066905pt;}
.wsa{word-spacing:0.069814pt;}
.ws9{word-spacing:0.075341pt;}
.ws11{word-spacing:0.101521pt;}
._0{margin-left:-0.855264pt;}
.fs2{font-size:29.089205pt;}
.fs0{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.y2{bottom:51.680000pt;}
.y1{bottom:69.440000pt;}
.y0{bottom:84.719987pt;}
.y13{bottom:584.716032pt;}
.y12{bottom:598.476400pt;}
.y11{bottom:630.957013pt;}
.y10{bottom:663.356812pt;}
.yf{bottom:677.196813pt;}
.ye{bottom:709.596653pt;}
.yd{bottom:742.077325pt;}
.yc{bottom:755.837693pt;}
.yb{bottom:788.237533pt;}
.ya{bottom:820.718237pt;}
.y9{bottom:834.478605pt;}
.y8{bottom:848.238973pt;}
.y7{bottom:880.719560pt;}
.y6{bottom:913.119400pt;}
.y5{bottom:945.600013pt;}
.y4{bottom:978.399453pt;}
.y3{bottom:994.639973pt;}
.h3{height:22.243015pt;}
.h2{height:26.159039pt;}
.h1{height:27.307139pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
}
